.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #009933;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 word-wrap: break-word;}
.Style6{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style12{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style16{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.Style20{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.para21{font-size: 0; text-align:left; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style22{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style23{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 color: #7F7F7F;
 word-wrap: break-word;}
.Style24{font-family:  'Verdana' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,sans-serif ;
 font-size: 30px; 
 word-wrap: break-word;}
.Style26{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_27{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.Style30{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 33px; 
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_32{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.Style35{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}